/* You can add global styles to this file, and also import other style files */
@font-face {
  font-family: proxima-nova;
  src: url(assets/font/proxima_nova/ProximaNova-Regular.otf) format("opentype");
}

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
